package com.boman.report.mapper;

import generator.StatisticReport;

public interface StatisticReportMapper {
    int deleteByPrimaryKey(Long id);

    int insert(StatisticReport record);

    int insertSelective(StatisticReport record);

    StatisticReport selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(StatisticReport record);

    int updateByPrimaryKey(StatisticReport record);
}